import React from 'react';
import { shallow } from 'enzyme';
import MoreInfoCheckoutForm from './index';

describe('MoreInfoCheckoutForm', () => {
  it('should render without crashing', () => {
    shallow(<MoreInfoCheckoutForm />);
  });
});
